<html style="font-size: 12px;">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="msapplication-tap-highlight" content="no"/>
        <title>kriyā | Binder</title>

        <!-- Favicons-->
        <link rel="icon" href="/images/favicon/favicon-32x32.png" sizes="32x32"/>
        <!-- Favicons-->
        <link rel="apple-touch-icon-precomposed" href="/images/favicon/apple-touch-icon-152x152.png"/>
        <!-- For iPhone -->
        <meta name="msapplication-TileColor" content="#00bcd4"/>
        <meta name="msapplication-TileImage" content="/images/favicon/mstile-144x144.png"/>
        <!-- For Windows Phone -->

        <!-- CORE CSS-->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,600,600i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext" rel="stylesheet"/>
        <link rel="stylesheet" href="../css/bootstrap.min.css"/>
		<link href="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.9/summernote.css" rel="stylesheet"/>
        <link href="../css/flatplan/page.css" type="text/css" rel="stylesheet" media="screen,projection"/>
        <link rel="stylesheet" href="../css/flatplan/font-awesome.min.css"/>
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"/>
		<link href="../css/flatplan/jquery.booklet.latest.css" type="text/css" rel="stylesheet" media="screen, projection, tv"/>
		<link rel="stylesheet" href="../css/flatplan/jquery.mCustomScrollbar.css"/>
        <!--Load Awesome -->
        <link href="../css/line-scale.min.css" type="text/css" rel="stylesheet" media="screen,projection"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"/>
    </head>
    <body>
        <div id="headerContainer" class="row">Toolbar</div>
		<div class="modals">
			<!--    addJob    -->
			<div class="modal" id="addJob" role="dialog">
				<div class="modal-dialog modal-sm">
					<div class="modal-content">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal">x</button>
							<h4 class="modal-title">Add Job</h4>
						</div>
						<div class="modal-body row">
							<ul class="nav nav-tabs nav-justified m10 manuscript-type">
								<li class="chapter-type-tab active">
									<a data-toggle="tab" href="#chapter">Chapter</a>
								</li>
								<li class="back-type-tab">
									<a data-toggle="tab" href="#backMatter">backMatter</a>
								</li>
								<li class="epub-type-tab">
									<a data-toggle="tab" href="#epubUpload">ePub</a>
								</li>
							</ul>

							<div class="tab-content">
								<div id="chapter" class="tab-pane fade in active">
									<div class="form-group col-lg-12">
										<input id="chapterNumber" data-required="required" data-name="chapterNumber" type="number" min="1" required="required" class="form-control input-sm"/>
										<label for="chapterNumber" class="small">Chapter Number</label>
									</div>
									<div class="form-group col-lg-12">
										<input id="chapterTitle" data-name="chapterTitle" data-required="required" type="text" required="required" class="form-control input-sm"/>
										<label for="chapterTitle" class="small">Chapter Title</label>
									</div>
								</div>
								<div id="backMatter" class="tab-pane fade">
									<div class="form-group col-sm-12">
										<select id="backType" data-name="backType" data-required="required" class="form-control text-center input-sm" required="required">
											<option value=""/>
											<option value="type1">type1</option>
											<option value="type2">type2</option>
										</select>
										<label class="small" for="backType">Back Matter type</label>
									</div>
								</div>
								<div id="epubUpload" class="tab-pane fade">
								    <div class="form-group col-sm-12">
										<label class="small" for="backType">Upload your ePub</label>
									</div>
								</div>
							</div>
							<div class="form-group col-lg-12">
								<input id="chapFile" accept=".zip" data-name="chapFile" type="file" class="form-control input-sm"/>
							</div>
						</div>
						<div class="modal-footer">
							<span class="btn-primary btn-sm btn-info" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'addJob'}">Add</span>
						</div>
					</div>
				</div>
			</div>
			<!-- addProject -->
			<div class="modal fade" id="addProj" role="dialog">
				<div class="modal-dialog modal-md">
					<div class="modal-content">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal">x</button>
							<h4 class="modal-title">Book Meta</h4>
						</div>
						<div class="modal-body ">
							<div class="row">
								<div class="form-group col-lg-12">
									<input id="journal-id" data-form-details="//container-xml||//meta||project-name" data-name="journal-id" type="text" class="form-control input-sm hide"/>
								</div>
							</div>

							<div class="row">
								<div class="form-group col-lg-12">
									<input id="bookTitle" data-form-details="//container-xml||//meta||title" data-name="title" type="text" class="form-control input-sm" autofocus="" data-required="required" required="required"/>
									<label for="bookTitle" class="small">Book title</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-4">
									<input id="proNum" data-form-details="//container-xml||//meta||product-num" data-name="product-num" type="text" class="form-control input-sm" required="required"/>
									<label for="proNum" class="small">Project/product no.</label>
								</div>
								<div class="col-sm-4">
									<select id="bookType" data-form-details="//container-xml||//meta||book-type" data-name="book-type" class="form-control text-center input-sm" data-channel="menu" data-topic="bookview" data-event="change" data-message="{'funcToCall': 'changeBookType'}" required="required">
										<option data-enable="authored" selected="true" value="Authored">Authored</option>
										<option data-enable="contributed" value="Contributed">Contributed</option>
									</select>
									<label class="small" for="bookType">Book type</label>
								</div> 
								<div class="form-group col-sm-4 dropdown">
									<input type="text" id="binding" data-form-details="//container-xml||//meta||binding" data-name="binding" class="input-sm form-control dropdown-toggle readOnly" data-toggle="dropdown" required="required"/>
									<label for="binding" class="small">Binding</label>
									<ul class="dropdown-menu text-right">
										<li data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'bookType'}">
														<a id="dpMenu">Hardback</a>
													</li>
										<li data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'bookType'}">
														<a id="dpMenu">Paperback</a>
													</li>
									</ul>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-3">
									<input id="trimSize" data-form-details="//container-xml||//meta||trim-size" data-name="trim-size" type="text" class="form-control input-sm" required="required"/>
									<label for="trimSize" class="small">Trim size</label>
								</div>
								<div class="form-group col-sm-3">
									<input id="layout" data-form-details="//container-xml||//meta||layout" data-name="layout" type="text" class="form-control input-sm" required="required"/>
									<label for="layout" class="small">Layout</label>
								</div>
							</div>
							<br/>
							<div class="row">
								<div class="form-group col-lg-12">
									<input id="bookSubTitle" data-form-details="//container-xml||//meta||sub-title" data-name="sub-title" type="text" class="form-control input-sm" required="required"/>
									<label for="bookSubTitle" class="small">Subtitle</label>
								</div>
							</div>
							<br/>
							<div class="appendBlock">
								<div class="row hide authored" data-type="authored" data-template="true" data-tag-name="contrib-group" data-parent-name="contrib" data-form-details-attr="contrib-type|author" data-has-child="true">
									<div class="form-group col-lg-6">
										<input id="corresAuthor" data-form-details="//container-xml||//meta/contrib-group||contrib||true" data-name="name" type="text" class="form-control input-sm" required="required"/>
										<label for="corresAuthor" class="small">Corresponding Author</label>
									</div>
									<div class="form-group col-lg-5">
										<input id="corresAuthorEmail" data-name="email" type="text" class="form-control input-sm" required="required"/>
										<label for="corresAuthorEmail" class="small">Corresponding email</label>
									</div>
									<div class="form-group col-lg-1" style="padding: 2px 0px;">
										<span class="btn btn-primary btn-info btn-xs" data-for="author" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'removeTemplate'}">-</span>
										<span class="btn btn-primary btn-info btn-xs" data-for="author" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'appendTemplate'}">+</span>
									</div>
								</div>
								<div class="row hide contributed" data-type="contributed" data-template="true" data-tag-name="contrib-group" data-parent-name="contrib" data-form-details-attr="contrib-type|editor" data-has-child="true">
									<div class="form-group col-lg-6">
										<input id="corresEditor" data-form-details="//container-xml||//meta/contrib-group||contrib||true" data-name="name" type="text" class="form-control input-sm" required="required"/>
										<label for="corresEditor" class="small">Corresponding Editor</label>
									</div>
									<div class="form-group col-lg-5">
										<input id="corresEditorEmail" data-name="email" type="text" class="form-control input-sm" required="required"/>
										<label for="corresEditorEmail" class="small">Corresponding email</label>
									</div>
									<div class="form-group col-lg-1" style="padding: 2px 0px;">
										<span class="btn btn-primary btn-info btn-xs" data-for="author" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'removeTemplate'}">-</span>
										<span class="btn btn-primary btn-info btn-xs" data-for="editor" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'appendTemplate'}">+</span>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-lg-4">
									<input id="volume" data-form-details="//container-xml||//meta||volume" data-name="volume" type="text" class="form-control input-sm" required="required"/>
									<label for="volume" class="small">Volume</label>
								</div>
								<div class="form-group col-lg-4">
									<input id="edition" data-form-details="//container-xml||//meta||edition" data-name="edition" type="text" class="form-control input-sm" required="required"/>
									<label for="edition" class="small">Edition</label>
								</div>
								<div class="form-group col-lg-4">
									<input id="series" data-form-details="//container-xml||//meta||series" data-name="series" type="text" class="form-control input-sm" required="required"/>
									<label for="series" class="small">Series</label>
								</div>
							</div>
							<br/>
							<div class="row">
								<div class="form-group col-lg-6">
									<input id="pHBISBN" data-form-details="//container-xml||//meta||isbn||true" data-form-details-attr="pub-type|hb" data-name="isbn" type="text" class="form-control input-sm" required="required"/>
									<label for="pHBISBN" class="small">ISBN (HB)</label>
								</div>
								<div class="form-group col-lg-6">
									<input id="pPBISBN" data-form-details="//container-xml||//meta||isbn||true" data-form-details-attr="pub-type|pb" data-name="isbn" type="text" class="form-control input-sm" required="required"/>
									<label for="pPBISBN" class="small">ISBN (PB)</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-lg-6">
									<input id="eISBN" data-form-details="//container-xml||//meta||isbn||true" data-form-details-attr="pub-type|eisbn" data-name="isbn" type="text" class="form-control input-sm" required="required"/>
									<label for="eISBN" class="small">eISBN</label>
								</div>
								<div class="form-group col-lg-6">
									<input id="ISSN" data-form-details="//container-xml||//meta||isbn||true" data-form-details-attr="pub-type|issn" data-name="isbn" type="text" class="form-control input-sm" required="required"/>
									<label for="ISSN" class="small">ISSN</label>
								</div>
							</div>
							<br/>
							<div class="row">
								<div class="form-group col-sm-4">
									<input id="copyRYear" data-form-details="//container-xml||//meta||copyright-year" data-name="copyright-year" type="text" class="form-control input-sm" required="required"/>
									<label for="copyRYear" class="small">Copyright year</label>
								</div>
								<div class="form-group col-sm-8">
									<input id="copyRLine" data-form-details="//container-xml||//meta||copyright-statement" data-name="copyright-statement" type="text" class="form-control input-sm" required="required"/>
									<label for="copyRLine" class="small">Book/Imprint copyright line</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-lg-4">
									<input id="estimatePage" data-form-details="//container-xml||//meta||estimated-page" data-name="estimated-page" type="text" class="form-control input-sm" required="required"/>
									<label for="estimatePage" class="small">Estimated page extent</label>
								</div>
								<div class="form-group col-lg-4">
									<input id="numOfPage" data-form-details="//container-xml||//meta||numofpage" data-name="numOfPage" type="text" class="form-control input-sm" required="required"/>
									<label for="numOfPage" class="small">No. of chapters</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-12">
									<input id="prodEditor" data-form-details="//container-xml||//meta||prod-editor" data-name="prod-editor" type="text" class="form-control input-sm" required="required"/>
									<label for="prodEditor" class="small">Production editor(s)</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-12">
									<input id="comEditor" data-form-details="//container-xml||//meta||com-editor" data-name="com-editor" type="text" class="form-control input-sm" required="required"/>
									<label for="comEditor" class="small">Commissioning editor(s)</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-12">
									<input id="copyEditor" data-form-details="//container-xml||//meta||copy-editor" data-name="copy-editor" type="text" class="form-control input-sm" required="required"/>
									<label for="copyEditor" class="small">Copy editor</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-12">
									<input id="proofReader" data-form-details="//container-xml||//meta||proof-reader" data-name="proof-reader" type="text" class="form-control input-sm" required="required"/>
									<label for="proofReader" class="small">Proofreader</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-3">
									<select id="index" data-form-details="//container-xml||//meta||index" data-name="index" class="form-control text-center input-sm" required="required">
										<option value=""/>
										<option value="yes">Yes</option>
										<option value="no">No</option>
									</select>
									<label for="index" class="small">Index</label>
								</div>
								<div class="form-group col-sm-9">
									<input id="indexer" data-form-details="//container-xml||//meta||indexer" data-name="indexer" type="text" class="form-control input-sm" required="required"/>
									<label for="indexer" class="small">Indexer</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-5">
									<select id="ref" data-form-details="//container-xml||//meta||ref-details" data-name="ref-details" class="form-control text-center input-sm" required="required">
										<option value=""/>
										<option value="End Of the Book">End of the book</option>
										<option value="End Of the Chapter">End of the chapter</option>
									</select>
									<label for="ref" class="small">References</label>
								</div>
								<div class="form-group col-sm-5">
									<select id="lang" data-form-details="//container-xml||//meta||lang" data-name="lang" class="form-control text-center input-sm" required="required">
										<option value=""/>
										<option value="uk">UK</option>
										<option value="us">US</option>
									</select>
									<label for="lang" class="small">Language preference</label>
								</div>
							</div>
							<div class="row">
								<div class="form-group col-sm-6">
									<select id="styleTemplate" data-proof-config-details="styleTemplate" data-form-details="//container-xml||//meta||styleTemplate||true" data-form-details-attr="data-project-list|true" data-name="styleTemplate" class="form-control text-center input-sm" required="required">
										<option value=""/>
									</select>
									<label class="small" for="styleTemplate">Reference Template</label>
								</div>
								<div class="form-group col-sm-6">
									<select id="proofConfig-journal-id" data-proof-config-details="proofConfig-journal-id" data-siblings-name="proofConfig,tableSetterConfig,tableSetterCSS" data-form-details="//container-xml||//meta||proofConfig-journal-id||true" data-form-details-attr="data-project-list|true" data-name="proofConfig-journal-id" class="form-control text-center input-sm" required="required">  
									    <option value=""/>
								    </select>
									<label class="small" for="proofConfig-journal-id">Template</label>
								</div>
							</div>		
						</div>
						<div class="modal-footer">
							<span class="btn-primary btn-sm btn-info hide saveProj" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'saveProj'}">Save</span>
							<span class="btn-primary btn-sm btn-info addProj" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'addProj'}">Add</span>
						</div>
					</div>
				</div>
			</div>
			<!-- add epub chapter -->
			<div class="modal" id="addEpubJobs" role="dialog">
				<div class="modal-dialog modal-lg">
					<div class="modal-content">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal">x</button>
							<h4 class="modal-title">Add Job</h4>
						</div>
						<div class="modal-body row">
							<table class="table">
								<thead>
								<tr><th scope="col">ID</th><th scope="col">Href Link</th><th scope="col">Action</th></tr>
								</thead>
								<tbody>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>		
			<!-- addIssue -->
			<div class="modal fade" id="addNewIssue" role="dialog">
				<div class="modal-dialog modal-sm">
					<div class="modal-content">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal">x</button>
							<h4 class="modal-title">Generate Issue</h4>
						</div>
						<div class="modal-body">
							<div class="row">
								<label class="small col-lg-6">Upload RO XML</label>
								<input id="upload_file" accept=".xml" class="upload_file col-lg-6" type="file" name="files[]"/>
							</div>
                            <div class="row">
								<div class="form-group col-lg-8">
								     (or)
								     <p>
								        <label id="invalidInput" class="hide" style="color:red">Enter Volume &amp; Issue Number (or) Upload RO XML</label>
								     </p>
								</div>
							</div>	
							<div class="row">
								<div class="form-group col-lg-6">
								    <label for="volume" class="small">Volume No </label>
									<input id="volumeNo"  class="volume form-control input-sm" autofocus="" data-required="required" required="required"  type="text"></input>
								</div>
								<div class="form-group col-lg-6">
								    <label for="issue" class="small">Issue No </label>
									<input id="issueNo"  class="issue form-control input-sm" autofocus="" data-required="required" required="required"  type="text"></input>
								</div>
							</div>
							<div class="row"/>
							<div class="row">
								<div class="form-group col-sm-4">
									<input type="checkbox" class="" id="draft0"></input>
									<label for="draft0"><i>Draft Issue </i></label>
								</div>
							</div>
						</div>
						<div class="modal-footer">
							<span class="btn-primary btn-sm btn-info issue_upload" data-channel="menu" data-topic="customer" data-event="click" data-message="{'funcToCall': 'addNewIssue'}">Generate</span>        
						</div>
					</div>
				</div>
			</div>
			<!-- edit section head -->
			<div class="modal fade" id="changeSectionHead" role="dialog">
				<div class="modal-dialog modal-sm">
					<div class="modal-content">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal">x</button>
							<h4 class="modal-title">Change Section Head</h4>
						</div>
						<div class="modal-body ">
							<div class="row">
								<div class="form-group col-sm-12">
									<input class="sectionHead_change form-control input-sm col-sm-4" autofocus="" data-required="required" required="required"  type="text" value=""/>
								</div>
							</div>
                    	</div>
						<div class="modal-footer">
							<span class="btn-primary btn-sm btn-info issue_upload" data-channel="menu" data-topic="data" data-event="click" data-message="{'funcToCall': 'changeSectionHead'}">Change</span>        
						</div>
					</div>
				</div>
			</div>
			<!-- insert kriya1 article -->
			<div class="modal fade" id="insertK1ArticleModal" role="dialog">
				<div class="modal-dialog modal-sm">
					<div class="modal-content">
						<div class="modal-header">
							<button type="button" class="close" data-dismiss="modal">x</button>
							<h4 class="modal-title">Insert kriya1.0 Article</h4>
						</div>
						<div class="modal-body ">
							<div class="row">
								<div class="form-group col-lg-6">
								    <label for="k1manuID" class="small">Manuscript ID </label>
									<input id="insert_K1Article"  class="k1manuID form-control input-sm" autofocus="" data-required="required" required="required"  type="text"></input>
								</div>
								<div class="form-group col-lg-6">
									<label class="small" for="sectionList">Section Name</label>
									<select id="sectionList" data-name="sectionList" data-required="required" class="form-control text-center input-sm" required="required">
										<option value=""/>
									</select>
								</div>
							</div>
						</div>
						<div class="modal-footer">
							<span class="btn-primary btn-sm btn-info issue_upload" data-channel="general" data-topic="actions" data-event="click" data-message="{'funcToCall': 'insertK1Article'}">Insert</span>        
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- List view Card-->
		<!-- sectionData Card -->
		<div id="sectionCard" class="hide">
            <div class="card" id="" data-name="default">
                <div data-type="section" class=" sectionData" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tocSection'}">
					<div class="row">
						<div class="col-xs-8" style="padding-right:0px">
							<span class="openclose icon-arrow_drop_down"/>
							<span class="sectionHeadInfo">
								<span class="sectionHead"/>
								<span class="controls">
									<span class="controlIcons editSectionHead icon-edit" title="Edit"/>
								</span>
							</span>
						</div>
						<div class="col-xs-4 sectionRange " style="padding-left:4px" title="">
							<span class="rangeStartInfo">First Page: <span class="rangeStart"/>
							</span>
							<span class="rangeEndInfo">  Last Page:<span class="rangeEnd"/>
							</span>
							<span class="controls sectionHeadIcons">
								<span class="controlIcons fa fa-plus addCard" title="Add card"/>
								<span class="controlIcons fa fa-download downloadK1Article" title="Insert kriya1.0 Article"/>
							</span>
						</div>
					</div>
        		</div>
			</div>
		</div>
		<!-- sectionData Child card -->
        <div id="sectionChildCard" class="hide">
            <div data-type="" data-grouptype="" data-c-id="" class="hide row sectionDataChild" data-sec="" data-doi="" style="margin-left:8px !important" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'manuscript'}"><!--<div class="cardColor redCard"/> -->
                <div class="row" style="margin-right:0px">
                    <div class="col-xs-3 msID" style="padding-right:0px">
                        <span class="doi"/>
                        <span class="artType"/>
                        <span class="currentStage"/>
                        <span class="flagList"/>
                    </div>
                    <div class="col-xs-4 titleText" title="" style="padding-left:0px">
                        <span class="msTitle"/>
                    </div>
                    <div class="col-xs-1" style="padding-left:0px">
                        <div class="row">
                            <div>
                                <span class="editArticle viewButtons" data-filter="Title" data-filter-type="string">
                                    <a data-toggle="tooltip" title="Edit Article" href="">
                                        <i class="fa fa-pencil-square-o editArticleIcon"/> </a>
                                </span>
                            </div>
                            <div class="">
                                <span class="pdfview viewButtons" title="View PDF">
                                    <i class="fa fa-eye"/>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-4" style="padding:0px">
                        <span class="col-xs-8 pageRange" data-fpage="" data-lpage="" style="padding-left:0px">
                            <span class="rangeStartInfo">First Page: <span class="rangeStart "/>
                            </span>
                            <span class="rangeEndInfo"> Last Page: <span class="rangeEnd "/>
                            </span>
                            <span class="site"/>
                        </span>
                        <span class="msControls col-xs-4" style="padding-right:0px">
							<span class="controlIcons fa fa-arrow-down move_down" title="Move down"/>
                            <span class="controlIcons fa fa-arrow-up move_up" title="Move up"/>
                            <span class="controlIcons fa fa-times remove_card" title="Remove"/>
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <!-- content cards for unasiigned articles/blank,filler,etc -->
        <div id="contentCard" class="hide">
            <div class="uaa" draggable="true" id="" fpage="" lapge="">
                <p class="row">
                    <span class="col-sm-6 col-md-6 col-lg-6 msType" title=""/>
                    <span class="col-sm-6 col-md-6 col-lg-6 msID"/>
                </p>
                <p class="row">
                    <span class="col-sm-6 col-md-6 col-lg-6 msPCount">Page Count: <span class="msPCountVal">1</span>
                    </span>
                </p>
            </div>
        </div>
        <!--- end of card-->
        <div id="dataContainer" class="">
            <div class="newStatsRow">
                <i class="fa fa-home supportcard" aria-hidden="true"/>
                <div class="filter supportcard">
                    <div class="filter-drop" id="customer">
                        <span style="color: black;" id="customerVal">Customer</span>
                        <div class="filter-drop-content" id="filterCustomer">Customer</div>
                    </div>
                </div>
                <i class="fa fa-chevron-right fa-1 supportcard hide" aria-hidden="true"/>
				<div class="filter supportcard">
					<div class="filter-drop hide" id="project">
						<span style="color: black;" id="projectVal">Project</span>
						<div class="filter-drop-content" id="filterProject">Project</div>
					</div>
				</div>
				<i class="fa fa-chevron-right fa-1 supportcard hide" aria-hidden="true"/>
				<div class="filter supportcard">
					<div class="filter-drop hide" id="issue">
						<span style="color: black;" id="issueVal">Issues</span>
						<div class="filter-drop-content" id="filterIssue">Issues</div>
					</div>
				</div>
				<span class="btn-primary btn-sm pull-right addNewIssue hide" data-message="{'click':{'funcToCall': 'addNewIssuePopUp','channel':'menu','topic':'customer'}}">Add new Issue</span>
				<span class="btn-primary btn-sm pull-right addNewBook hide" data-toggle="modal" data-channel="menu" data-topic="bookview" data-event="click" data-message="{'funcToCall': 'addBookPopup'}">
                    <i class="fa fa-book"/> Add new Book</span>
				<span class="pull-right addJob hide" data-toggle="modal" data-target="#addJob">
					<i class="material-icons">add_circle</i>
				</span>
			</div>
            <div class="col-sm-12 col-md-12 col-lg12" id="explorerDiv" style="">
               <div id="explorerContainer" class="floatLeft noselect">
                    <div class="header hide">
                        <ul id="explorerNav" class="explorerNav">
                            <li id="listCustomer" data-channel="menu" data-topic="customer" data-event="click" data-message="{'funcToCall': 'list'}">
                                <span class="icon-home" style="font-size: 12px;"/> <span>Home</span>
                            </li>
							<li id="tocIcons" style="float:right">
								<span class="right" style="">
								</span> 
							</li>
                        </ul>
                    </div> 
                    
                    <div class="bodyDiv">
                    	<input placeholder="Type to filter..." data-channel="menu" data-topic="data" data-event="keyup" data-message="{'funcToCall': 'filter'}" data-filter-path="#cList ul li" style="height: 2.2rem; margin: 10px; display:none"/> 
						<div id="cList" class="filterList"/> 
					</div>
               </div>
            </div>
            <div id="tocContainer" class="col-sm-8 col-md-8 col-lg-8 floatLeft noselect">
				<div class="newStatsRow hide" style="padding: 5px 30px;">
					<span id="tocheader" class="right hide" data-channel="toc" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'section'}">
						<div class="btn-group btn-toggle" data-toggle="buttons">
							<label class="btn btn-sm btn-primary active" onClick="$('#metaHistory,.tocBodyDiv').removeClass('hide');$('#manuscriptData,#contentsLits,#flatPlanBodyDiv').addClass('hide');" data-href="tocBodyDiv" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">
								<input type="radio" name="options" value="option1">List View</input>
							</label>
							<label class="btn btn-sm btn-default" onClick="$('#metaHistory,#manuscriptData,#advertsData,#unassignedArticles').addClass('hide');$('#contentsLits,#flatPlanBodyDiv').removeClass('hide');" data-href="flatPlanBodyDiv" data-channel="menu" data-topic="customer" data-event="click" data-message="{'funcToCall': 'flatplan'}">
								<input type="radio" name="options" value="option2" checked="">FlatPlan View</input>
							</label>
						  </div>
					</span>
					<span id="exportArticles" class="pull-right hide">
						<span class="dropdown">
							<span class="btn btn-primary btn-sm dropdown-toggle" type="button" id="exportArticlesDropdown" data-toggle="dropdown" href="#" style="">Export All Articles</span>
							<ul aria-labelledby="exportArticlesDropdown" class="dropdown-menu">
								<li class="dropdown-item" style="display:block;color:black" data-proofType="online">
									<span style="margin-left:15px;color:black" data-channel="pdf" data-topic="export" data-event="click" data-message="{'funcToCall': 'exportAllArticles','param':{'type': 'online','processType': 'InDesignSetter'}}">Export All Online PDF</span>
								</li>
								<li class="dropdown-item" style="display:block;color:black" data-proofType="print">
								<span style="margin-left:15px;color:black" data-channel="pdf" data-topic="export" data-event="click" data-message="{'funcToCall': 'exportAllArticles','param':{'type': 'print','processType': 'InDesignSetter'}}">Export All Print PDF</span>
								</li>
							</ul>
						</span>
					</span>
					<span class="issueDetails pull-right hide" id="issueDetails"/>
				</div>
				<div class="bodyDiv">
					<div id="tocBodyDiv" class="tabContent tocBodyDiv active"/>
					<div id="flatPlanBodyDiv" class="tabContent hide">flatplan</div> 
				</div>
			</div>
            <div id="detailsContainer" class="col-sm-4 col-md-4 col-lg-4">
                <div id="metaHistory" class="hide">
                    <div class="header noselect">
                        <div class="tabHead active" data-href="metadata" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Metadata</div>
                        <div class="tabHead" data-href="changeHistory" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Change History</div>
                    </div>
                    <div class="bodyDiv">
                        <div id="metadata" class="tabContent">Metadata</div>
                        <div id="changeHistory" class="tabContent hide"/>
                    </div>
                </div>
                <div id="manuscriptData" class="hide">
                    <div class="header noselect">
                        <div class="tabHead tabHead3 active" data-href="pdfTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">PDF</div>
                        <div class="tabHead tabHead3" data-href="figsTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Figures</div>
                        <div class="tabHead tabHead3" data-href="flagsTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Data</div>
                    </div>
                    <div class="bodyDiv" id="msDataDiv">
                        <div id="pdfTab" class="tabContent">PDF Tab</div>
                        <div id="figsTab" class="tabContent hide">Figs Tab</div>
                        <div id="flagsTab" class="tabContent hide">Flags Tab</div>
                    </div>
                </div>
                <div id="advertsData" class="hide">
                    <div class="header noselect">
                        <div class="tabHead tabHead3 active" data-href="regionTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Advert/Filler</div>
                        <div class="tabHead tabHead3" data-href="psflagsTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Data</div>
                    </div>
                    <div class="bodyDiv" id="adDataDiv">
                        <div id="regionTab" class="tabContent">Region Tab</div>
                        <div id="psflagsTab" class="tabContent hide">Flags Tab</div>
                    </div>
                </div>
                <div id="unassignedArticles" class="hide">
                    <div class="header noselect">
                        <div class="tabHead active" data-href="uaaTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Unassigned Articles</div>
                        <div class="tabHead" data-href="advertsFillersTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Adverts/Blank/Fillers</div>
                         <div class="tabHead" data-href="bookCardsTab" data-channel="menu" data-topic="toggle" data-event="click" data-message="{'funcToCall': 'tabs'}">Add Data</div>
                    </div>
                    <div class="bodyDiv">
                        <div id="uaaTab" class="tabContent">
                            <input placeholder="Type to filter..." data-channel="menu" data-topic="data" data-event="keyup" data-message="{'funcToCall': 'filter'}" data-filter-path="#uaaDiv div"/>
                            <div id="uaaDiv"/>
                        </div>
                        <div id="advertsFillersTab" class="tabContent hide">Figs Tab</div>
                        <div id="flagsTab" class="tabContent hide">Flags Tab</div>
                        <div id="bookCardsTab" class="tabContent hide">Cards Tab</div>
                    </div>
                </div>
                 <div id="contentsLits" class="hide">
					<div class="bodyDiv">
						<div id="artListTab" class="">
							<input placeholder="Type to filter..." data-channel="menu" data-topic="data" data-event="keyup" data-message="{'funcToCall': 'filter'}" data-filter-path="#artListDiv div"/>
							<div id="artListDiv"/>
						</div>
					</div>
                 </div>
            </div>
        </div>
        <div id="footerContainer" class="row">
            <div class="col s12">Copyright © 2018 <a href="http://exeterpremedia.com/Kriya/" target="_blank">Exeter Premedia Services</a>, India </div>
        </div>
        <div class="row la-container" style=" display: none;">
            <div class="la-line-scale" style="width: 100%;">
                <div> </div>
                <div> </div>
                <div> </div>
                <div> </div>
                <div> </div>
            </div>
        </div>
        <div class="row showEmpty text-center">
            <p class="watermark-text">Please select a Customer</p>
        </div>        
        <div id="compDivContent" class="row"/>
        <div id="dragImage"/>
        <span class="dropArrow icon-arrow_forward hide"> </span>
        <!--  Scripts-->
        <script type="text/javascript" src="../js/libs/jquery-3.1.0.min.js"/>
        
        <script type="text/javascript" src="../js/libs/materialize.min.js"/>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"/> 
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"/>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.9/summernote.js"/>
        <script type="text/javascript" src="../js/flatplan/booklet/jquery.easing.1.3.js"/>
        <script type="text/javascript" src="../js/flatplan/booklet/jquery.booklet.latest.min.js"/> 
       
        <script src="../js/flatplan/custom-scrollbar/jquery.mCustomScrollbar.concat.min.js"/>
		<script src="../js/review_content/uuid.js"/>
        <script type="text/javascript" src="../js/libs/lodash.min.js"/>
        <script type="text/javascript" src="../js/libs/postal.min.js"/>
		<script type="text/javascript" src="../js/flatplan/dragdrop.js"/>
        <script type="text/javascript" src="../js/flatplan/eventHandler.js"/>
		<script type="text/javascript" src="../js/flatplan/flatplan.js"/>
		<script type="text/javascript" src="../js/libs/diff.js"/>
		<script type="text/javascript" src="../js/libs/pnotify.custom.min.js"/>
        <script type="text/javascript" src="../js/libs/jquery-idletimer/idle-timer.js"/>
        <script type="text/javascript" src="../js/libs/jquery-idletimer/store.legacy.min.js"/>
        <script type="text/javascript" src="../js/libs/keeplive.js"/>
        <link href="../css/pnotify.custom.min.css" type="text/css" rel="stylesheet" media="screen,projection"/>
    </body>
</html>